var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/(dashboard)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0cdg1qa._.js")
R.c("server/chunks/ssr/node_modules_next_dist_060d1m.._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0_k7~m-.js")
R.c("server/chunks/ssr/node_modules_next_dist_04rgm_y._.js")
R.c("server/chunks/ssr/[root-of-the-server]__082~zlq._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0djckpe._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_0zv0b3p.js")
R.c("server/chunks/ssr/[root-of-the-server]__0k~tbvx._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0inhx6q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0ghu-f7.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0cjv-23.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0lgvd_..js")
R.c("server/chunks/ssr/app_admin_layout_tsx_0yjsw7q._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0b3nc1i._.js")
R.c("server/chunks/ssr/app_lib_db_ts_0guzqfs._.js")
R.c("server/chunks/ssr/_03u4lw4._.js")
R.c("server/chunks/ssr/node_modules_next_dist_11dij6w._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0tlln3y._.js")
R.c("server/chunks/ssr/_0gm24la._.js")
R.c("server/chunks/ssr/app_actions_auth_ts_0-lelpd._.js")
R.m(48096)
module.exports=R.m(48096).exports
